Affected packages

Packages affected by google-roboto-slab-fonts upgrade from 1.100263-0.18.20150923... to 1.100263-0.19.20150923... (in Fedora Rawhide)
Package Current state Build Distance Build time
python-wsgi_intercept build 2 2 months ago
reuse build 2 2 months ago
python-anyio build 2 2 months ago
python-zarr build 2 2 months ago
dlrn build 2 2 months ago
condor build 2 2 months ago
mame build 2 2 months ago
python-devicely build 2 2 months ago
python-earthpy build 2 2 months ago
python-geoplot build 2 2 months ago
buildstream build 2 2 months ago
python-molecule build 3 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by google-roboto-slab-fonts upgrade from 1.100263-0.18.20150923... to 1.100263-0.19.20150923....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.